function FileData_Pairs(x)
{
x.t("r\u00e9pertoire","travail");
x.t("drive","par");
x.t("console","switch");
x.t("sh./linux/setup.bin","suivez");
x.t("activ\u00e9","passez");
x.t("exemple","pour");
x.t("instructions","suivantes");
x.t("instructions","l\u2019\u00e9cran.");
x.t("monter","cd-rom");
x.t("-ou-","votre");
x.t("autoplay","saisissez");
x.t("autoplay","est");
x.t("remote","console");
x.t("lettre","correspondant");
x.t("ex\u00e9cutant","commande");
x.t("unit\u00e9","ide");
x.t("suivantes","pour");
x.t("suivante","pour");
x.t("suivante","mount");
x.t("montez","volume");
x.t("saisissez","lettre");
x.t("-ro","mode=0555");
x.t("passer","point");
x.t("plate-forme","souhait\u00e9e.");
x.t("plate-forme","windows");
x.t("commande","suivante");
x.t("commande","ex\u00e9cutez");
x.t("ex\u00e9cutez","commande");
x.t("comme","suit.");
x.t("machine","mount");
x.t("voulu.","par");
x.t("suivez","les");
x.t("installer","remote");
x.t("/mnt","ex\u00e9cutez");
x.t("/mnt","sur");
x.t("automatiquement","lanc\u00e9.");
x.t("n\u2019est","pas");
x.t("ins\u00e9rez","cd-rom");
x.t("sur","plate-forme");
x.t("sur","ligne");
x.t("sur","une");
x.t("passez","l\u2019\u00e9tape");
x.t("d\u2019installation","sh./linux/setup.bin");
x.t("d\u2019installation","est");
x.t("d\u2019installation","remplacez");
x.t("que","celui-ci");
x.t("celui-ci","est");
x.t("/dev/hdb","/mnt");
x.t("les","instructions");
x.t("compatible","activ\u00e9e");
x.t("compatible","avec");
x.t("automount","que");
x.t("automount","proc\u00e9dez");
x.t("dot\u00e9","fonction");
x.t("iso9660","-ro");
x.t("lancer","programme");
x.t("ide","/mnt");
x.t("qui","constitue");
x.t("votre","machine");
x.t("votre","lecteur");
x.t("votre","syst\u00e8me");
x.t("device","par");
x.t("device","mount");
x.t("linux.","suivez");
x.t("point","montage");
x.t("point","par");
x.t("point","remplacez");
x.t("souhait\u00e9e.","installation");
x.t("pour","monter");
x.t("pour","installer");
x.t("pour","lancer");
x.t("pour","faire");
x.t("software","remote");
x.t("software","sur");
x.t("software","dans");
x.t("software","peut");
x.t("software","installation");
x.t("faire","passer");
x.t("faire","lecteur");
x.t("montage","r\u00e9pertoire");
x.t("montage","voulu.");
x.t("install\u00e9","sur");
x.t("lecteur","par");
x.t("lecteur","cd-rom");
x.t("lecteur","cd-rom.");
x.t("l\u2019\u00e9cran.","installation");
x.t("l\u2019\u00e9tape","-ou-");
x.t("mode=0555","/dev/hdb");
x.t("mode=0555","device");
x.t("deuxi\u00e8me","unit\u00e9");
x.t("switch","software");
x.t("dans","lecteur");
x.t("par","exemple");
x.t("par","lettre");
x.t("par","d\u00e9faut");
x.t("par","nom");
x.t("pas","compatible");
x.t("pas","dot\u00e9");
x.t("lanc\u00e9.","-ou-");
x.t("peut","\u00eatre");
x.t("windows","linux.");
x.t("windows","2000");
x.t("windows","2003");
x.t("ligne","commande");
x.t("fonction","autoplay");
x.t("fonction","automount");
x.t("syst\u00e8me","n\u2019est");
x.t("syst\u00e8me","est");
x.t("programme","d\u2019installation");
x.t("drive:\\win32\\setup.exe.","suivez");
x.t("constitue","deuxi\u00e8me");
x.t("travail","/mnt");
x.t("est","activ\u00e9");
x.t("est","automatiquement");
x.t("est","compatible");
x.t("linux","ins\u00e9rez");
x.t("d\u00e9faut","ex\u00e9cutez");
x.t("\u00eatre","install\u00e9");
x.t("cd-rom","remote");
x.t("cd-rom","ex\u00e9cutant");
x.t("cd-rom","qui");
x.t("cd-rom","votre");
x.t("cd-rom","pour");
x.t("cd-rom","drive:\\win32\\setup.exe.");
x.t("nom","point");
x.t("nom","cd-rom");
x.t("suit.","montez");
x.t("mount","iso9660");
x.t("mount","point");
x.t("une","plate-forme");
x.t("activ\u00e9e","programme");
x.t("installation","remote");
x.t("installation","installation");
x.t("installation","sous");
x.t("2000","windows");
x.t("2000","2003");
x.t("sous","windows");
x.t("sous","linux");
x.t("cd-rom.","votre");
x.t("cd-rom.","fonction");
x.t("proc\u00e9dez","comme");
x.t("volume","cd-rom");
x.t("2003","ins\u00e9rez");
x.t("2003","server");
x.t("correspondant","votre");
x.t("correspondant","lecteur");
x.t("server","windows");
x.t("avec","autoplay");
x.t("avec","automount");
x.t("remplacez","drive");
x.t("remplacez","device");
}
